:root {
  --navBgColor: rgb(255, 255, 255);
  --opacitynavBgColor: rgb(255, 255, 255);
  --navTextColor: #070d27;
  --navhoverColor: #f1eee7;
  --highLightColor: rgba(38, 43, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #070d27;
  --titleColor: #070d27;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 3px dashed var(--opacityFontColor);
}

#nav-icon span {

  background: var(--darkColor);

}


.navbar {
  background-color: transparent;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#nav-icon span {
  background: var(--darkColor);
}

#logo {
  z-index: 100;
}

#home,
#myCarousel {

  margin-top: 88px;
}

.mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.section:nth-child(odd) {
  background-color: #f1eee7;
}

.mainMask {
  background-color: rgba(255, 255, 255, 0.758);
}

.banner-full {

  background-image: url(../img/banner1.jpg)
}


#sns ul li {
  filter: brightness(0);
}

.aboutText h6 {
  text-align: center;
}

.aboutText p {
  text-align: center;
  line-height: 30px;
}

.aboutItem img {
  /* border-top-left-radius:80px ;
  border-bottom-right-radius:80px ; */
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.579);
}

.btn_group a {
  width: 36%;
  border-radius: 10px;
}

.roomText {
  padding: 0px;
  padding-bottom: 20px;
}

.newsText a {
  border-radius: 10px;
}

#copyright {
  background-color: #f1eee7;
}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

  .collapse.in {
    display: block !important;
  }
}



/*響應式調整*/


@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {
  .aboutText p {
    margin-left: 10px;

  }

  .newsTitle h4 {
    font-size: 18px;
  }

  article>h3 {
    font-size: 34px;
  }
}

@media screen and (max-width:576px) {}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}